<script>
    // after page loads
    $(document).ready(function () {
        var diff = document.getElementById('order_diff');
        showDiffform(diff);
        var company = document.getElementById('order_company');
        showComform(company);
    });
    $(function () {
        var $checks = $('input:radio.shipping_id');
        $checks.click(function () {
            if ($checks.filter(':checked').length == 0) {
                $('fieldset-payment').hide();
            } else {
                $('fieldset-payment').show();
            }
        });
    });
</script>
<?php
include_once('index.phtml');
?>
<div class="bg-white border-style" style="margin-bottom: 15px;">
    <div class="padding15">
        <h1>Objednávka: krok <?= $this->step; ?></h1>
            <?php if (!empty($this->validation_errors)) { ?>
            <div class="validation-errors">
                <?php
                foreach ($this->validation_errors as $value) {
                    echo "<p>$value</p>";
                }
                ?>
            </div>
            <?php
        }
        if (!empty($this->notice1)) {
            echo "<div class='orderform'>$this->notice1</div>";
        }
        ?>
<?= $this->form; ?>
    </div>
</div>
<?php if ($this->terms) { ?>
    <div class="bg-white border-style">
        <div class="padding15">
            <h1><?= $this->terms['title_cz']; ?></h1>
            <div class="orderform">
                <?= $this->terms['text_cz']; ?>
            </div>
        </div>
    </div>
<?php } ?>